# Default: alles ignorieren
.cloud/
.storage/
.vscode/
www/community/
.fuse_*
.HA_VERSION
*.zip
*.db
*.db-*
*.log.*
*.log
*_PYCACHE_*/*
*.gz
*.tar
*./translations/*
translations
*./locale-data/*
locale-data/*
*./static/*
static*
*cache*
*/*cache*/*
*/__init__.py
*__init__*
*manifest*
*LICENSE*
custom_components
.git
*/.git/*
.gitignore
www/
tts/
deps/

# Ausnahme: nur diese Verzeichnisse/Dateien zulassen
!.gitignore
!configuration.yaml
!/.gitignore
!/configuration.yaml

!/conversations/
!/conversations/**

!/frontend/
!/frontend/**

!/automations/
!/automations/**

!/lights/
!/lights/**

!/scenes/
!/scenes/**

!/scripts
!/scripts/**

!/blueprints/
!/blueprints/**

!/custom_templates/
!/custom_templates/**

!/esphome/
!/esphome/**

!/glances/
!/glances/**

!/python_scripts/
!/python_scripts/**

!/templates/
!/templates/**

!/timers/
!/timers/**

!/commands/
!/commands/**

!/misc/
!/misc/**

!/themes/
!/themes/**

